<?xml version="1.0" encoding="utf-8"?>
<layout>

    <data>

        <import type="android.view.View" />

        <import type="android.text.TextUtils" />

        <variable
            name="cat"
            type="com.puter.show.Cat" />
        <variable
            name="catObs"
            type="com.puter.show.CatObservable" />
    </data>


    <FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tools:context=".BlankFragment">

        <!-- TODO: Update blank fragment layout -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:text="hell" />

    </FrameLayout>
</layout>